Bug 120006 - [PATCH] www/amaya: unbreak and update to 9.55
Summary: [PATCH] www/amaya: unbreak and update to 9.55
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-01-26 15:30 UTC by Beat Gaetzi
Modified: 2008-02-07 14:30 UTC (History)
0 users

See Also:


Attachments
amaya.patch (67.84 KB, patch)
2008-01-26 15:30 UTC, Beat Gaetzi
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Beat Gaetzi 2008-01-26 15:30:01 UTC
	- unbreak
	- update amaya to 9.55
Comment 1 Edwin Groothuis freebsd_committer 2008-01-26 15:30:11 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2008-01-26 15:38:33 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 3 Adam Kranzel 2008-01-27 02:41:21 UTC
Edwin Groothuis wrote:
> Maintainer of www/amaya,
>
> Please note that PR ports/120006 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/120006
>
>   
Looks good to me. If the submitter would like to take maintainership, 
they're more than welcome to.

 -Adam
Comment 4 Martin Wilke freebsd_committer 2008-02-01 08:56:33 UTC
State Changed
From-To: feedback->open

Maintainer has approved.
Comment 5 Martin Wilke freebsd_committer 2008-02-04 08:34:39 UTC
State Changed
From-To: open->feedback

Hi, 

The port does not build on amd64. Can you take a look at it? 

http://amd64.miwibox.org/tb/index.php?action=describe_port&id=2039 

Thanks
Comment 6 dfilter service freebsd_committer 2008-02-07 14:21:05 UTC
miwi        2008-02-07 14:20:53 UTC

  FreeBSD ports repository

  Modified files:
    www/amaya            Makefile distinfo pkg-plist 
    www/amaya/files      
                         patch-thotlib-presentation-presvariables.c 
  Added files:
    www/amaya/files      patch-annotlib-ANNOTtools.c 
                         patch-dialogue-attrmenu.c 
  Log:
  - Update to 0.9.55
  
  PR:             120006
  Submitted by:   Beat Gaetzi <beat@chruetertee.ch>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.54      +3 -8      ports/www/amaya/Makefile
  1.32      +3 -3      ports/www/amaya/distinfo
  1.1       +20 -0     ports/www/amaya/files/patch-annotlib-ANNOTtools.c (new)
  1.1       +11 -0     ports/www/amaya/files/patch-dialogue-attrmenu.c (new)
  1.2       +20 -20    ports/www/amaya/files/patch-thotlib-presentation-presvariables.c
  1.32      +254 -720  ports/www/amaya/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Martin Wilke freebsd_committer 2008-02-07 14:21:14 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!